Computer Security
[EN] securityvulns.ru no-pyccku


Apple Quicktime code execution
Published:13.09.2007
Source:
SecurityVulns ID:8145
Type:client
Threat Level:
7/10
Description:It's possible to execute script in browser's system context.
Affected:APPLE : QuickTime 7.1
Original documentdocumentpdp (architect), 0DAY: QuickTime pwns Firefox (13.09.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod